.card{
  box-shadow: 0px 2px 30px 0px rgba(0,0,0,0.30)
}

.card-header{
  text-align: center;
}

.card-body{
  text-align: center;
}

.resp-container {
  position: relative;
  overflow: hidden;
  padding-top: 56.25%;
}
.resp-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
